@charset "UTF-8";
/* CSS Document */

#pack {
	margin:0px auto;
	padding:0px;
	width:680px;
}

#header {
	background:url(../imgs/ice.jpg) no-repeat;
	height:159px;
}

#header h1 {
	margin:0px;
	padding:0px;
}
#header h1 img {
	vertical-align:bottom;
	margin:78px auto 0px auto;
}

#topBox {
	position:absolute;
	background:url(../imgs/top_bg.jpg) no-repeat;
	top:50%;
	left:50%;
	width:689px;
	height:489px;
	padding:0px;
	margin-left:-344px;
	text-align:right;
	/*iemac\*/
	margin-top:-245px;
	/*iemac*/
}
#banner {
	position:absolute;
	width:72px;
	height:72px;
	z-index:100;
	left: 494px;
	top: 395px;
}
#privacyMark {
	position:absolute;
	width:172px;
	height:70px;
	z-index:100;
	left: -80px;
/* for kosodate
	left: -30px;
*/
	top: 475px;
}
#privacyMarkPage {
	position:absolute;
	width:172px;
	height:70px;
	z-index:100;
/*	left: 850px; */
	left: 350px;
	top: 235px;
}
#top-foot {
	font-size:11px;
}
#tbTop {
	height:479px;
	text-align:left;
	overflow:hidden;
}
#tbTop ul {
	margin:8px 5px 0px 5px;
	padding:0px;
	list-style:none;
}

#tbTop ul li {
	font-size:90%;
	line-height:140%;
	padding-left:13px;
	padding-bottom:2px;
	line-height:160%;
}
#topBox a {
	color:#000000;
	text-decoration:none;
}
#topBox a:hover {
	color:#666666;
	text-decoration:underline;
}

#navi {
	margin:0px;
	padding:0px;
}

#cnts {
	text-align:left;
	margin:28px 22px 40px 22px;
	line-height:160%;
}
#cnts p {
	margin-top:1em;
}
#cnts dl {
	margin-top:1em;
	clear:both;
}
#cnts dl dt {
	float:left;
	background:url(../imgs/box.gif) no-repeat 0px 5px;
	padding-left:14px;
	font-weight:bold;
}
#cnts dl dd {
	margin-left:160px;
}
#cnts.recruit dl dd {
	margin-left:100px;
}
#footer {
	background-color:#000000;
	text-align:center;
	color:#FFFFFF;
}
#footer p {
	padding:5px;
	font-size:11px;
}
#footer a {
	color:#FFFFFF;
	text-decoration:none;
}
#footer a:hover {
	color:#f6ab00;
	text-decoration:underline;
}
#foot-note {
	text-align:center;
}
 #foot-note p {
	padding:5px;
	font-size:11px;
	color:#666666;
	line-height:16px;
}

ul.outline, .box.tips ul {
	margin:0 0px 30px 20px;
	padding:0px;
	list-style:none;
}
 .box.pkg ul {
 	margin:0 0 0 10px;
	padding:0;
}
ul.outline li, .box.tips ul li, .box.pkg li {
	margin-top:10px;
	padding-left:14px;
	background:url(../imgs/box.gif) no-repeat 0px 4px;
	list-style:none;
}
.news-box {
	border-bottom:1px dotted #CCCCCC;
	padding-bottom:1em;
	margin-top:1em;
}
#cnts.news h3 {
	font-weight:bold;
	background:url(../imgs/box.gif) no-repeat 0px 2px;
	padding-left:14px;
}
#cnts.news p {
	border-bottom:1px dotted #CCCCCC;
	padding-left:14px;
	margin-bottom:20px;
	padding-bottom:15px;
}
#cnts.news p.noSpace {
	border-bottom:none;
	padding-left:14px;
	margin-bottom:0px;
	padding-bottom:0px;
}
#cnts.news table {margin:0 0 0 27px;}
#cnts.news, #cnts.message {
	padding:0 20px 0 20px;
}
#cnts.message p.sign {
	text-align:right;
	margin-top:30px;
	line-height:160%;
}
#cnts.sitemap ul {
	margin:20px 0 0 0;
	padding:0;
}
#cnts.sitemap ul.noSpc {
	margin:0;
	padding:0;
}
#cnts.sitemap ul ul {
	margin:0 0 0 20px;
	padding:0;
}
#cnts.sitemap ul li {
	background:url(../imgs/box.gif) no-repeat 0px 6px;
	padding:2px 2px 2px 14px;
	list-style:none;
}
#cnts.sitemap ul ul li {
	background:url(../imgs/box2.gif) no-repeat 0px 6px;
	padding:2px 2px 2px 14px;
	list-style:none;
}
.box {
	margin-top:24px;
}
.box h2 {
	background:url(../imgs/bg_h2_pkg.gif) no-repeat;
	padding:5px 5px 6px 36px;
	font-weight:bold;
	line-height:180%;
	margin-top:1em;
	color:#FFFFFF;
}
.box.tips h2 {
	background:url(../imgs/bg_h3_case.gif) no-repeat;
}
.box h3 {
	background:url(../imgs/bg_h3_pkg.gif) repeat-x bottom;
	padding:5px;
	font-weight:bold;
	line-height:180%;
	margin-top:1em;
}
.box.pkg h3 {clear:both;}
.box.tips h3 {
	background-image:none;
	padding:5px 10px 0 10px;
	margin:0;
	font-weight:normal;
	color:#999999;
}
.box h4 {
	background-color:#f6ab00;
	padding:3px 5px 0px 5px;
	font-weight:bold;
	margin-top:2em;
	line-height:180%;
}	
.box p {
	padding:0 10px 0 10px;
}
.box-orange {
	border:1px solid #f6ab00;
	padding:10px 0 10px 0;
}
.box-link {
	float:left;
	width:50%;
}
.box-link ul {margin:0; padding:0 10px 0 10px;}
.box-link ul li {
	background:url(../imgs/box.gif) no-repeat 0px 8px;
	padding:2px 2px 2px 14px;
	list-style:none;
}
/*事例*/

.case {
	margin-top:20px;
}
.case h2 {
	font-size:12px;
	line-height:160%;
	font-weight:bold;
	margin-bottom:5px;
}
.case h3 {
	background:url(../imgs/bg_h3_case.gif) no-repeat;
	padding:6px 6px 6px 36px;
	font-weight:bold;
	line-height:160%;
	color:#FFFFFF;
}
.case h4 {
	background:url(../imgs/box.gif) no-repeat 0 5px;
	margin-top:1em;
	padding:0 0 0 14px;
	line-height:180%;
	font-weight:bold;
}
.case h5 {
	font-weight:bold;
	line-height:160%;
	margin-top:2em;
	margin-left:14px;
}
.case p {
	padding:0 0 0 14px;
}
#cnts p.noSpc {
	margin:0;
}
.case ul {
	margin:0 0 0 14px;
	padding:0;
} 
.case li {
	background:url(../imgs/box2.gif) no-repeat 0px 5px;
	padding:2px 2px 2px 14px;
	list-style:none;
}

.boxBold {
	font-weight:bold;
	background:url(../imgs/box.gif) no-repeat 0px 5px;
	padding:0px 0px 0px 14px;
	white-space:nowrap;
}
.boxBlue {
	background:url(../imgs/box2.gif) no-repeat 0px 5px;
	padding:0px 0px 0px 14px;
}
img.pLeft {
	float:left;
	margin:0 24px 0 0;
}

.cap {font-size:11px;}
